html {
	overflow: -moz-scrollbars-vertical !important;
}
body {
	font: small Verdana, Arial, Helvetica, sans-serif;
	color: #454738;
	background: #43535D url(/websmscomau/images/brown_background.gif);
	margin: 0;
}
a:link, a:visited, a:active {
	color: #454738;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #FE9000;
}
textarea {
	overflow: auto;
}
.data a:link, .data a:active, .data a:visited {
	color: #FFF;
}
.data a:hover {
	text-decoration: none;
	color: #F00;
}
#holder {
	background: #454738;
	margin: 10px auto;
	width: 955px;
}
#header {
	padding: 5px 0;
}
#nav {
	width: 140px;
	float: left;
	padding: 0 10px;
}

/* START - NAV MENU */
#nav-menu {
	width: 124px;
}
#nav-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav-menu li {
	margin: 2px 0px 0px;
}
#nav-menu a {
	text-decoration: none;
	background: #FE9000;
	display: block;
	padding: 2px 2px 2px 10px;
	width: 112px;
	border: 1px solid #000000;
	filter: blendTrans(duration=0.5);
}
#nav-menu a:link, #nav-menu a:active, #nav-menu a:visited {
	color: #454738;
	background: #FE9000;
}
#nav-menu a:hover {
	color: #FE9000;
	background: #454738;
}
/* END - NAV MENU */

#content {
	background: #FFF;
	padding: 0px 15px 5px;
	margin-left: 146px;
	border-top: 1px solid #454738;
}
#footer {
	font-size: x-small;
	color: #FE9000;
	text-align: center;
	padding: 5px;
	margin-left: 146px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #FE9000;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
	color: #FE9000;
}

/* START TABLES */
table.data {
	font-size: 10px;
	text-align: center;
	width: 100%;
	border-collapse: collapse;
}
table.data td {
	padding: 2px;
	border: 1px solid #454738;
}
table.data th {
	color: #FFF;
	background: #454738;
	white-space: nowrap;
	padding: 2px;
	border: 1px solid #454738;
}
table.form td {
	color: #454738;
	padding: 2px;
}
table.gallery {
	margin: 0px auto;
	width: 580px;
}
table.gallery td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-align: center;
	width: 20%;
}
table.galleryNav {
	margin: 0px auto;
	width: 50%;
}
table.galleryNav td {
	font-size: x-small;
	text-align: center;
	padding: 5px;
	width: 20%;
}
table.list {
	background: #FFF;
	text-align: left;
	width: 100%;
	border-collapse: collapse;
}
table.list td {
	padding: 2px;
	border: 1px solid #454738;
}
table.nav {
	margin: 0 auto 5px;
	border-collapse: collapse;
}
table.nav td {
	text-align: center;
	width: 25px;
}
/* END TABLES */

.center {
	text-align: center;
}
.right {
	text-align: right;
}
.justify {
	text-align: justify;
}
.bold {
	font-weight: bold;
	color: #454738;
}
.boldCenter {
	font-weight: bold;
	color: #454738;
	text-align: center;
}
#title {
	font-size: large;
	font-weight: bold;
	color: #454738;
	margin: 10px 0;
	padding-bottom: 10px;
	border-bottom: thin solid #FE9000;
}
.highlight {
	font-size: medium;
	font-weight: bold;
	color: #FE9000;
}
.highlightCenter {
	font-size: medium;
	font-weight: bold;
	color: #FE9000;
	text-align: center;
}
.warning {
	font-weight: bold;
	color: #FE9000;
}
.important {
	color: #F00;
}
.download {
	font-size: x-small;
}
.date {
	font-size: x-small;
	padding-bottom: 5px;
	border-bottom: thin solid #FE9000;
}
.image {
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
}
.small {
	font-size: 10px;
}
.smallRight {
	font-size: x-small;
	text-align: right;
}
.brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
}
.smallCenter {
	font-size: x-small;
	text-align: center;
}
.row0 {
	background: #F0F0F0;
}
.row1 {
	background: #F8F8F8;
}
#rowSelector {
	margin: 10px 0 0;
}
.prizeForm {
	margin: 0;
}
.prizeButton {
	font-size: 10px;
	height: 20px;
	width: 50px;
}
.home {
	padding-top: 50px;
	vertical-align: top;
}
body.noscript #noscript {
	display: none;
}
#noscript {
	background: #FFEFC9;
	text-align: center;
	border: 1px solid #FFD15D;
}